import type Colors from "../interfaces/colors";

const colors: Colors = {
  p50: "#F3F6FE",
  p100: "#DBE3FC",
  p200: "#B8C8F9",
  p300: "#90A5EE",
  p400: "#7080DD",
  p500: "#455DC7",
  p600: "#3246AB",
  p700: "#22328F",
  p800: "#162173",
  p900: "#0D165F",
  s50: "#FFF8EE",
  s100: "#FFEACB",
  s200: "#FFDDA9",
  s300: "#FFCF87",
  s400: "#FFC164",
  s500: "#FFBA53",
  s600: "#DB953C",
  s700: "#B77329",
  s800: "#93541A",
  s900: "#7A3E0F",
  ad50: "#FFF9F2",
  ad100: "#FEF2E5",
  ad200: "#FBC895",
  ad300: "#F9B26F",
  ad400: "#F7A259",
  ad500: "#F69348",
  ad600: "#F08845",
  ad700: "#E87A41",
  ad800: "#E06C3D",
  ad900: "#D55536",
  ai50: "#E8F9FE",
  ai100: "#D1F2FC",
  ai200: "#A4E2FA",
  ai300: "#74C7F1",
  ai400: "#50AAE3",
  ai500: "#1D81D1",
  ai600: "#1564B3",
  ai700: "#0E4B96",
  ai800: "#093479",
  ai900: "#052564",
  ar50: "#FFF4F5",
  ar100: "#FEEDEE",
  ar200: "#FFC0BB",
  ar300: "#F57E7B",
  ar400: "#F7696F",
  ar500: "#EB373E",
  ar600: "#CA283C",
  ar700: "#A91B3A",
  ar800: "#881135",
  ar900: "#700A32",
  aw50: "#FFFDF3",
  aw100: "#FFFAE6",
  aw200: "#FFF3CE",
  aw300: "#FFEBB6",
  aw400: "#FFE4A4",
  aw500: "#FFD786",
  aw600: "#DBAF61",
  aw700: "#B78943",
  aw800: "#93662A",
  aw900: "#7A4D19",
  as50: "#E9F5F2",
  as100: "#BDE1D9",
  as200: "#91CEC0",
  as300: "#64BAA6",
  as400: "#38A68D",
  as500: "#229C80",
  as600: "#1B7D66",
  as700: "#145E4D",
  as800: "#0E3E33",
  as900: "#071F1A",
  n0: "#FFFFFF",
  n50: "#F6F7F9",
  n100: "#E5E7EA",
  n150: "#D8DCE0",
  n200: "#C7CBCF",
  n250: "#B4B8BC",
  n300: "#9EA9AD",
  n400: "#7F8790",
  n500: "#676E76",
  n600: "#596066",
  n700: "#454C52",
  n800: "#383F45",
  n900: "#000C17",
  secondary: "#FFBA53",
  disclaimer: "#F69348",
  info: "#1D81D1",
  error: "#EB373E",
  warning: "#FFD786",
  success: "#229C80",
};

export default colors;
